## Dans les forêts de Sibérie

> La lumière lui taille des traits de fantassin héroïque. Le temps a sur la peau le pouvoir de l’eau sur la terre. Il creuse en s’écoulant.
>
> […]
>
> Le luxe n’est pas un état mais le passage d’une ligne, le seuil où, soudain, disparaît toute souffrance.
>
> […]
>
> Pendant cinq années, j’ai rêvé de cette vie. Aujourd’hui, je la goûte comme un accomplissement ordinaire. Nos rêves se réalisent mais ne sont que des bulles de savon explosant dans l’inéluctable.
>
> […]
>
> L’ennui ne me fait aucune peur. Il y a morsure plus douloureuse : le chagrin de ne pas partager avec un être aimé la beauté des moments vécus. La solitude : ce que les autres perdent à n’être pas auprès de celui qui l’éprouve.
>
> […]
>
> Aujourd’hui, je n’ai nui à aucun être vivant de cette planète. *Ne pas nuire.* Étrange que les anachorètes du désert n’avancent jamais ce beau souci dans les explications de leur retraite. Pacôme, Antoine, Rancé évoquent leur haine du siècle, leur combat contre les démons, leur brûlure intérieure, leur soif de pureté, leur impatience à gagner le Royaume céleste, mais jamais l’idée de vivre sans faire de mal à personne. Ne pas nuire. Après une journée dans la cabane des Cèdres du Nord, on peut se le dire en se regardant dans les glaces.
>
> […]
>
> Rentré au lac, j’attrape mon premier poisson à cinq heure le soir. Un deuxième trois minutes plus tard et un troisième une heure et demie après. Trois ombles vif-argent, électrisés par la colère, luisent sur la glace. La peau est traversée d’impulsions électriques. Je les tue et regarde la plaine en murmurant ces mots de gratitude que les Sibériens adressaient autrefois à la bête qu’ils détruisaient ou au monde qu’ils contribuaient à vider. Dans la société moderne, la taxe carbone remplace ce « merci — pardon ».  
> Le bonheur d’avoir dans son assiette le poisson que l’on a pêché, dans sa tasse l’eau qu’on a tirée et dans son poêle le bois qu’on a fendu : l’ermite puise à la source. La chair, l’eau et le bois sont encore frémissants.
>
> […]
>
> Mes dîners du Baïkal contiennent un faible rayonnement d’*énergie grise*. L’énergie grise explose quand la valeur calorifique des aliments est inférieure à la dépense énergétique nécessaire à leur production et à leur acheminement. […] L’énergie grise, c’est l’ombre du karma : le décompte de nos péchés. Un jour, nous serons sommés de les payer.
>
> […]
>
> J’archive les heures qui passent. Tenir un journal féconde l’existence. Le rendez-vous quotidien devant la page blanche du journal contraint à prêter meilleure attention aux événements de la journée — à mieux écouter, à penser plus fort, à regarder plus intensément. Il serait désobligeant de n’avoir rien à inscrire sur sa page de calepin. Il en va de la rédaction quotidienne comme d’un dîner avec sa fiancé. Pour savoir qui lui confier, le soir, le mieux est d’y réfléchir pendant la journée.
>
> […]
>
> La pêche, ultime clause du pacte signé avec le temps. Si l’on revient bredouille, c’est le temps qui a tiré sa prise. J’accepte de rester des heures immobile. Et s’il n’y a rien, tant pis. Je n’en voudrai pas aux heures d’avoir trompé mon désir. Elles ne sont pas nombreuses, les activités, réduites à une vague espérance. Pour moi, qui ne crois plus aux Messies, il n’y a que les poissons dont j’espère la venue.
>
> […]
> 
> Les heures défilent lentement par la fenêtre. Je m’ennuie un peu. Cette journée est un robinet mal fermé, chaque heure en goutte. L’ennui est un compagnon passé de mode. On s’y fait, pourtant. Avec lui, le temps a un goût d’huile de foie de morue. Soudain, le goût se dissipe et l’on ne s’ennuie plus. Le temps redevient cette procession invisible et légère qui fraie son chemin à travers l’être.
>
> […]
>
> Et je fixe ce point très précis où les étincelles du brasier, propulsées vers le ciel, pâlissent et brillent d’un dernier éclat avant de se confondre aux étoiles. J’ai du mal à me convaincre de gagner ma tente, je suis comme un gosse qui ne veut pas couper la télévision. De mon duvet, j’entends crépiter le bois. Rien ne vaut la solitude. Pour être parfaitement heureux, il me manque quelqu’un a qui l’expliquer.
> 
> […]
> 
> Je suis incapable de prendre la moindre photo. Ce serait double injure : je pêcherais par inattention ; j’insulterais l’instant.
> 
> […]
> 
> La cabane est le wagon de reddition où j’ai scellé mon armistice avec le temps : je suis réconcilié. La moindre des politesses est de le laisser passer.
> 
> […]
> 
> Le courage serait de regarder les choses en face : ma vie, mon époque et les autres. La nostalgie, la mélancolie, la rêverie donnent aux âmes romantiques l’illusion d’une échappée vertueuse. Elles passent pour d’esthétiques moyens de résistance à la laideur mais ne sont que le cache-sexe de la lâcheté. Que suis-je ? Un pleutre, affolé par le monde, reclus dans une cabane, au fond des bois. Un couard qui s’alcoolise en silence pour ne pas risquer d’assister au spectacle de son temps ni de croiser sa conscience faisant les cent pas sur la grève. 
> 
> […]
> 
> Les hommes qui ressentent douloureusement la fuite du temps ne supportent pas la sédentarité. En mouvement, il s’apaisent. Le défilement de l’espace leur donne l’illusion du ralentissement du temps, leur vie prend l’allure d’une danse de Saint-Guy. Ils s’agitent.  
> L’alternative c’est l’ermitage.
>
> […]
> 
> Dans un ermitage, on se contente d’être aux loges de la forêt. Les fenêtres servent à accueillir la nature en soi, non à s’en protéger. On la contemple, on y prélève ce qu’il faut, mais on ne se nourrit pas de l’ambition de la soumettre. ==La cabane permet une posture, mais ne donne pas un statut.== On joue à l’ermite, on ne peut se prétendre pionnier.
> 
> […]
> 
> L’amour vrai ne serait-il pas d’aimer ce qui nous est irrémédiablement différent ? Non pas un mammifère ou un oiseau, qui sont encore trop proches de notre humanité, mais un insecte, une paramécie. Il y a dans l’humanisme un parfum de corporatisme reposant sur l’impératif d’aimer ce qui nous ressemble. L’homme se doit d’aimer l’homme comme le chirurgien-dentiste aime les autres chirurgiens-dentistes. Dans la clairière, j’inverse la proposition et tente d’aimer les bêtes avec une intensité proportionnelle au degré d’éloignement biologique qu’elles entretiennent avec moi. ==Aimer c’est reconnaître la valeur de ce qu’on ne pourra jamais connaître.== Et non pas célébrer son propre reflet dans le visage d’un semblable.
> 
> […]
> 
> Le reflet offre à l’homme de contempler deux fois la splendeur. […] Les montagnes jouent à front renversé. Les reflets sont plus beaux que la réalité. L’eau féconde l’image de sa profondeur, de son mystère. La vibration à la surface situe la vision aux lisières du rêve.
> 
> […]
> 
> La bionique consiste à s’inspirer des inventions de la biologie pour les appliquer à la technique. Il faudrait fonder l’école de l’éthobionique. On s’inspirerait du comportement animal pour conduire nos actes. Au moment d’agir, au lieu de demander conseil à nos héros — qu’auraient décidé Marc Aurèle, Lancelot ou Geronimo — on se dirait : « Et maintenant, que ferait mon chien ? Et un cheval ? Et le tigre ? Et même l’huître (modèle de placidité) ? » Les bestiaires deviendraient nos livres de conduite. L’éthologie serait promue science morale.
> 
> […]
> 
> La contemplation, c’est le mot que les gens malins donnent à la paresse pour la justifier aux yeux des sourcilleux qui veillent à ce que « chacun trouve sa place dans la société active »•
> 
> […]
> 
> La cabane est le lieu du *pas de côté*. Le havre de vide où l’on n’est pas forcé de *réagir* à tout. Comment mesurer le confort de ces jours libérés de la mise en demeure de *répondre* aux questions ? Je sais à présent le caractère agressif d’une conversation. Prétendant s’intéresser à vous, un interlocuteur fracasse le halo du silence, s’immisce sur la rive du temps et vous somme de répondre à ce qu’il vous demande. ==Tout dialogue est une lutte.==
> 
> […]
> 
> En Russie, pour signifier qu’on s’en fout, on dit <q>mnie po figou</q>. Et on appelle « pofigisme » l’accueil résigné de toute chose. Les Russes se vantent d’opposer leur pofigisme intérieur aux convulsions de l’Histoire, aux soubresauts du climat, à la vilénie de leurs chefs. Le pofigisme n’emprunte ni à la résignation des stoïciens ni au détachement des bouddhistes. Il n’ambitionne pas de mener l’homme à la vertu sénéquienne ne de dispenser des mérites karmiques. Les Russes demandent simplement qu’on les laisse vider une bouteille aujourd’hui parce que demain sera pire qu’hier. Le *pofigisme* est ==un état de passivité intérieure corrigée par une force vitale==. Le profond mépris envers toute espérance n’empêche pas le pofigiste de rafler le plus de saveur possible à la journée qui passe.
> 
> <cite>*Dans les forêts de Sibérie*, Sylvain Tesson</cite>

Ce livre est presque trop bien écrit pour réussir à entrer dedans, sans compter la romanticisation de l’isolement. C’est la première fois que cela m’arrive et c’est troublant. Peut-être que cela se produit lorsqu’on reste dans une cabane trop longtemps… à garder en mémoire.

Ou alors c’est de la jalousie déplacée. C’est beau.
